[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] Re: Kernel RPMS



Bojan Smojver wrote:

So, the source kernels available for the current version of RHEL4 (i.e.
kernel-2.6.9-5.0.3.EL) should be used as a base version for patching with the
above cluster stuff? I'm guessing the patches will then bring that kernel (i.e.
the current shipping one) in line with the kernel all those (no longer
available) RPMS depended on? Or do we have to use the latest vanilla kernels
from kernel.org? Or it doesn't really matter because all 2.6.x kernels are OK?


I believe that the HEAD is targetted to the latest vanilla kernels, that's what you'll want to build against.

Thanks,
Chris


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]